@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-100.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-100.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-100.svg#Montserrat') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-100.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-100.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-200.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-200.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-200.svg#Montserrat') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-200.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-200.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-300.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-300.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-300.svg#Montserrat') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-300.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-300.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-500.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-500.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-500.svg#Montserrat') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-500.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-500.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-600.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-600.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-600.svg#Montserrat') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-600.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-600.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-700.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-700.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-700.svg#Montserrat') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-700.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-700.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-800.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-800.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-800.svg#Montserrat') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-800.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-800.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-900.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-900.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-900.svg#Montserrat') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-900.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-900.woff') format('woff'); /* Modern browswers */
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
      src: url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-regular.eot'); /* IE 9 Compatibility Modes */
    src:       url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-regular.svg#Montserrat') format('svg'), /* Legacy iOS */
    url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-regular.woff2') format('woff2'), /* Super modern browsers */
  url('/sites/default/files/google-webfonts-helper/montserrat/montserrat-v31-latin-regular.woff') format('woff'); /* Modern browswers */
}
